.topmenu, .negeri_topmenu, .footer {
    background: #193e67;
}

.main-content-title, .breadcrumb, .breadcrumb > li + li::before{
    color : #193e67;
}

.main-content-title{
    border-color:#193e67;
}

.leftmenu .level1, .leftmenu .level1:hover, .level1:focus {
    border-color:#193e67;
    color: #193e67 !important;
}

.leftmenu .level1.active, .leftmenu .level1.active:hover {
    background: gray !important;
    color: white !important;
    border-color: gray !important;
}